Affected packages

Packages affected by dbus-tools upgrade from 1:1.12.8-9.el8 to 1:1.12.8-10.el8_2 (in EPEL 8)
Package Current state Build Distance Build time
bdii build 4 a month ago
postgrey build 4 a month ago
MySQL-zrm build 4 a month ago
fusioninventory-agent build 4 a month ago
monitorix build 4 a month ago
syncthing build 4 a month ago
R-RInside build None a month ago
R-RUnit build None a month ago

Disclaimer

This page shows packages in EPEL 8 which buildability was possibly affected by dbus-tools upgrade from 1:1.12.8-9.el8 to 1:1.12.8-10.el8_2.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.